# Santa’s Got a Dirty Little Secret: CO2 Emissions!
![](00_data/Santa_Jung_2.jpg "AIDAHO Santa"){: .images width="25%" align="left" padding="25px"}

Turns out, running a global gift delivery operation isn’t as green as Santa would like - especially when his elves rely on maritime transport to ship packages to warehouses across Europe. He has been working for years on a cutting-edge alternative, but you know how it goes: innovation cannot be rushed. “It’s ready when it’s ready,” the elves always say. Meanwhile, Santa’s maritime logistics are critical for refilling his sleigh at European ports, ensuring every chimney gets its fair share of Christmas cheer.

Now, Santa’s aircraft operations are a different story: Zero emissions, baby! Thanks to his ancient, self-flying sleigh powered by a fairy-and-stardust antimatter propulsion unit, he has dodged the headaches of the European Emissions Trading System (ETS) for years. But here is the kicker: as of 2024, maritime transport is also included in the ETS for CO2 allowances. And boy, did that catch Santa and his elves off guard.

CO2 allowances don’t come cheap, and Santa’s feeling the pinch. Inflation’s still wreaking havoc on his operations (“Christmas just isn’t what it used to be,” the old man always laments). To make matters worse, 2024’s budget is tighter than Rudolph’s harness.

But Santa’s no quitter. To keep his sleigh bells ringing, he needs to buy EUA (European Emission Allowances) on the secondary market through continuous trading after Boxing Day. He’s hoping to lock in his orders before New Year’s, and since he’s thinking about expanding his deliveries to include Orthodox Christmas on January 6, 2025, he’d really like a prediction for EUA prices at the start of next year.

Here’s the twist: [EUA spot market auctions for the primary market take place every Monday, Tuesday, and Thursday, with delivery the next day.](https://www.eex.com/fileadmin/EEX/Downloads/Trading/Calendar/Auction_Calendar/EEX_Auction_Calendar_2024_31.07.2024.pdf) The last auction of the year falls on Monday, December 16, 2024. Unfortunately, Santa can’t participate - he’ll be too busy managing his operations. So he’s planning to go big on EUA purchases after Boxing Day on the secondary market which is traded continuously - except on banking holidays, when the bankers get to relax by the fire while Santa’s still out in the cold..

He is reaching out to his pals in the AIDAHO team. He sent a file with daily closing prices on the secondary market (EEX) for the last 14 years. Santa thinks the price history might be useful. He downloaded the prices from [ICapCarbonAction.com](https://icapcarbonaction.com/en/ets-prices) and one of his elves completed the data with the primary source from the [EEX homepage](https://www.eex.com/en/market-data/environmentals/spot). You find the data in this GIT repository in the data folder.

Santa needs a price predictions for the next 14 trading days after Christmas. Can you help Santa?

But keep Santa's trading schedule after Boxing day under wraps: Santa’s a whale in the EUA market. If you can get wind of his trading schedule, there might just be a profit in it for you ... 

    
## The challenge
Predict market closing prices (point estimates) for EU Emission allowances for the 14 trading days after Christmas 2024.

## Submission and Submssion File
Please send your submission (solution file and possibly code) to [aidaho@uni-hohenheim.de](mailto:aidaho@uni-hohenheim.de) or send us the link to your AIDAHO-Gitlab repository containing the solution file.

The solution file is a CSV and should be structured as follows:

| Trading Day | Closing Price |
|:-----------:|:------------:|
| 1           | $\hat{p}_1$  |
| 2           | $\hat{p}_2$  |
| $\vdots$    | $\vdots$     |
| 14          | $\hat{p}_{14}$ |
| | |

where $\hat{p}_t$ are the price predictions.

## Evaluation
Your submission is scored on the Means Squared Error (MSE) of the submitted price predictions.

## Prizes
The submission with the lowest MSE will receive an AIDAHO t-shirt!

## Deadline
December 23, 24:00 - Final submission deadline.

## Good Luck!